{
  "Logging": {
    "LogLevel": {
      "Default": "None",
      "Microsoft": "None",
      "System.Net.Http": "None",
      "Microsoft.Hosting.Lifetime": "None"
    }
  },
  "AllowedHosts": "*",

  "BaseSetting": {
    "GeneralDesKey": "lwew23IU",
    "SplitTable": false,
    "SupportMultiMerchant": false, //Indicates whether to support multi-merchant, When multi-merchant is supported
    "TrackingProducerEnabled": false //Indicates whether to generate synchronization data and synchronize local changes to remote server
  },

  "AppSetting": {
    "Environment": "prod", //prod,gray,qa
    "Image2AmazonS3Enabled": true, //Indicates whether to uploader image to S3
    "ClientPrint": false, // Indicates whether client to send command to printer
    "EnableScheduler": true, // Enable or disable job
    "TrackingServerUrl": "", // "https://quokka-api-qa-01.hk.ziiforce.com",
    "DeployType": "Merchant", // Merchant or Cloud
    "EnableSyncTool": true
  }
}